@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.school_server_url: StringResource by lazy {
      StringResource("string:school_server_url", "school_server_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19437, 49),
      ))
    }

public val Res.string.school_wise_setting: StringResource by lazy {
      StringResource("string:school_wise_setting", "school_wise_setting", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19487, 55),
      ))
    }

public val Res.string.score: StringResource by lazy {
      StringResource("string:score", "score", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19657, 21),
      ))
    }

public val Res.string.score_or_progress: StringResource by lazy {
      StringResource("string:score_or_progress", "score_or_progress", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19566, 49),
      ))
    }

public val Res.string.score_scaled: StringResource by lazy {
      StringResource("string:score_scaled", "score_scaled", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19616, 40),
      ))
    }

public val Res.string.search: StringResource by lazy {
      StringResource("string:search", "search", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19679, 22),
      ))
    }

public val Res.string.second_unit: StringResource by lazy {
      StringResource("string:second_unit", "second_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19702, 23),
      ))
    }

public val Res.string.section: StringResource by lazy {
      StringResource("string:section", "section", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19792, 27),
      ))
    }

public val Res.string.section_name: StringResource by lazy {
      StringResource("string:section_name", "section_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19726, 36),
      ))
    }

public val Res.string.sections: StringResource by lazy {
      StringResource("string:sections", "sections", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19763, 28),
      ))
    }

public val Res.string.security: StringResource by lazy {
      StringResource("string:security", "security", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19820, 28),
      ))
    }

public val Res.string.select_app: StringResource by lazy {
      StringResource("string:select_app", "select_app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19849, 34),
      ))
    }

public val Res.string.select_class: StringResource by lazy {
      StringResource("string:select_class", "select_class", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19884, 36),
      ))
    }

public val Res.string.select_date: StringResource by lazy {
      StringResource("string:select_date", "select_date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19921, 35),
      ))
    }

public val Res.string.select_family_person: StringResource by lazy {
      StringResource("string:select_family_person", "select_family_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19957, 56),
      ))
    }

public val Res.string.select_host: StringResource by lazy {
      StringResource("string:select_host", "select_host", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20014, 35),
      ))
    }

public val Res.string.select_person: StringResource by lazy {
      StringResource("string:select_person", "select_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20050, 41),
      ))
    }

public val Res.string.select_picture_from_files: StringResource by lazy {
      StringResource("string:select_picture_from_files", "select_picture_from_files", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20092, 69),
      ))
    }

public val Res.string.select_picture_from_gallery: StringResource by lazy {
      StringResource("string:select_picture_from_gallery", "select_picture_from_gallery", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20162, 71),
      ))
    }

public val Res.string.select_student: StringResource by lazy {
      StringResource("string:select_student", "select_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20234, 42),
      ))
    }

public val Res.string.select_template: StringResource by lazy {
      StringResource("string:select_template", "select_template", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20277, 43),
      ))
    }

public val Res.string.send_usage_stats_and_crash_reports: StringResource by lazy {
      StringResource("string:send_usage_stats_and_crash_reports", "send_usage_stats_and_crash_reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20321, 122),
      ))
    }

public val Res.string.series: StringResource by lazy {
      StringResource("string:series", "series", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20481, 22),
      ))
    }

public val Res.string.series_title: StringResource by lazy {
      StringResource("string:series_title", "series_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20444, 36),
      ))
    }

public val Res.string.set_password: StringResource by lazy {
      StringResource("string:set_password", "set_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20504, 36),
      ))
    }

public val Res.string.settings: StringResource by lazy {
      StringResource("string:settings", "settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20541, 28),
      ))
    }

public val Res.string.share: StringResource by lazy {
      StringResource("string:share", "share", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21251, 21),
      ))
    }

public val Res.string.share_qr_code: StringResource by lazy {
      StringResource("string:share_qr_code", "share_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20570, 41),
      ))
    }

public val Res.string.share_with_link_or_qr_code: StringResource by lazy {
      StringResource("string:share_with_link_or_qr_code", "share_with_link_or_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20612, 70),
      ))
    }

public val Res.string.shared_device_confirm_dialog: StringResource by lazy {
      StringResource("string:shared_device_confirm_dialog", "shared_device_confirm_dialog", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20683, 116),
      ))
    }

public val Res.string.shared_device_login_title: StringResource by lazy {
      StringResource("string:shared_device_login_title", "shared_device_login_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20800, 57),
      ))
    }

public val Res.string.shared_device_setting: StringResource by lazy {
      StringResource("string:shared_device_setting", "shared_device_setting", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20921, 57),
      ))
    }

public val Res.string.shared_device_settings: StringResource by lazy {
      StringResource("string:shared_device_settings", "shared_device_settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20858, 62),
      ))
    }

public val Res.string.shared_device_warning: StringResource by lazy {
      StringResource("string:shared_device_warning", "shared_device_warning", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 20979, 117),
      ))
    }

public val Res.string.shared_school_device: StringResource by lazy {
      StringResource("string:shared_school_device", "shared_school_device", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21194, 56),
      ))
    }

public val Res.string.shared_school_device_description: StringResource by lazy {
      StringResource("string:shared_school_device_description", "shared_school_device_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21097, 96),
      ))
    }

public val Res.string.show_raw_xapi: StringResource by lazy {
      StringResource("string:show_raw_xapi", "show_raw_xapi", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21273, 53),
      ))
    }

public val Res.string.sign_in_faster: StringResource by lazy {
      StringResource("string:sign_in_faster", "sign_in_faster", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21498, 54),
      ))
    }

public val Res.string.sign_in_faster_description: StringResource by lazy {
      StringResource("string:sign_in_faster_description", "sign_in_faster_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21327, 170),
      ))
    }

public val Res.string.sign_up: StringResource by lazy {
      StringResource("string:sign_up", "sign_up", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21676, 27),
      ))
    }

public val Res.string.sign_up_with_passkey: StringResource by lazy {
      StringResource("string:sign_up_with_passkey", "sign_up_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21553, 60),
      ))
    }

public val Res.string.sign_up_with_password: StringResource by lazy {
      StringResource("string:sign_up_with_password", "sign_up_with_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21614, 61),
      ))
    }

public val Res.string.signing_in: StringResource by lazy {
      StringResource("string:signing_in", "signing_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21704, 34),
      ))
    }

public val Res.string.signup_with_passkey: StringResource by lazy {
      StringResource("string:signup_with_passkey", "signup_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21739, 55),
      ))
    }

public val Res.string.simple_learning: StringResource by lazy {
      StringResource("string:simple_learning", "simple_learning", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21795, 35),
      ))
    }

public val Res.string.site_administrator: StringResource by lazy {
      StringResource("string:site_administrator", "site_administrator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21831, 50),
      ))
    }

public val Res.string.something_went_wrong: StringResource by lazy {
      StringResource("string:something_went_wrong", "something_went_wrong", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21882, 56),
      ))
    }

public val Res.string.something_wrong_with_invite: StringResource by lazy {
      StringResource("string:something_wrong_with_invite", "something_wrong_with_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 21939, 119),
      ))
    }

public val Res.string.sort_by: StringResource by lazy {
      StringResource("string:sort_by", "sort_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22059, 27),
      ))
    }

public val Res.string.sql: StringResource by lazy {
      StringResource("string:sql", "sql", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22087, 15),
      ))
    }

public val Res.string.start_date_label: StringResource by lazy {
      StringResource("string:start_date_label", "start_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22103, 40),
      ))
    }

public val Res.string.student: StringResource by lazy {
      StringResource("string:student", "student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22300, 27),
      ))
    }

public val Res.string.student_completed: StringResource by lazy {
      StringResource("string:student_completed", "student_completed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22144, 49),
      ))
    }

public val Res.string.students: StringResource by lazy {
      StringResource("string:students", "students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22271, 28),
      ))
    }

public val Res.string.students_register_themselves: StringResource by lazy {
      StringResource("string:students_register_themselves", "students_register_themselves", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22194, 76),
      ))
    }

public val Res.string.subgroup_by: StringResource by lazy {
      StringResource("string:subgroup_by", "subgroup_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22328, 35),
      ))
    }

public val Res.string.subject: StringResource by lazy {
      StringResource("string:subject", "subject", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22364, 27),
      ))
    }

public val Res.string.successfully_registered_school: StringResource by lazy {
      StringResource("string:successfully_registered_school", "successfully_registered_school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22392, 98),
      ))
    }

public val Res.string.sunday: StringResource by lazy {
      StringResource("string:sunday", "sunday", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22491, 22),
      ))
    }

public val Res.string.supported_by: StringResource by lazy {
      StringResource("string:supported_by", "supported_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22591, 40),
      ))
    }

public val Res.string.supported_by_spix_foundation: StringResource by lazy {
      StringResource("string:supported_by_spix_foundation", "supported_by_spix_foundation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22514, 76),
      ))
    }

public val Res.string.system_administrator: StringResource by lazy {
      StringResource("string:system_administrator", "system_administrator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22632, 56),
      ))
    }

public val Res.string.take_new_photo_from_camera: StringResource by lazy {
      StringResource("string:take_new_photo_from_camera", "take_new_photo_from_camera", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22689, 70),
      ))
    }

public val Res.string.task: StringResource by lazy {
      StringResource("string:task", "task", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22935, 20),
      ))
    }

public val Res.string.task_completed: StringResource by lazy {
      StringResource("string:task_completed", "task_completed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22760, 42),
      ))
    }

public val Res.string.task_completion_percentage: StringResource by lazy {
      StringResource("string:task_completion_percentage", "task_completion_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22803, 74),
      ))
    }

public val Res.string.task_image: StringResource by lazy {
      StringResource("string:task_image", "task_image", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22878, 34),
      ))
    }

public val Res.string.tasks: StringResource by lazy {
      StringResource("string:tasks", "tasks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22913, 21),
      ))
    }

public val Res.string.teacher: StringResource by lazy {
      StringResource("string:teacher", "teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23045, 27),
      ))
    }

public val Res.string.teacher_admin_login: StringResource by lazy {
      StringResource("string:teacher_admin_login", "teacher_admin_login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 22956, 59),
      ))
    }

public val Res.string.teachers: StringResource by lazy {
      StringResource("string:teachers", "teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23016, 28),
      ))
    }

public val Res.string.terms_and_conditions: StringResource by lazy {
      StringResource("string:terms_and_conditions", "terms_and_conditions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23073, 56),
      ))
    }

public val Res.string.textbooks: StringResource by lazy {
      StringResource("string:textbooks", "textbooks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23130, 29),
      ))
    }

public val Res.string.thursday: StringResource by lazy {
      StringResource("string:thursday", "thursday", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23160, 28),
      ))
    }

public val Res.string.time: StringResource by lazy {
      StringResource("string:time", "time", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23314, 20),
      ))
    }

public val Res.string.time_of_day: StringResource by lazy {
      StringResource("string:time_of_day", "time_of_day", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23189, 59),
      ))
    }

public val Res.string.time_range: StringResource by lazy {
      StringResource("string:time_range", "time_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23249, 34),
      ))
    }

public val Res.string.timestamp: StringResource by lazy {
      StringResource("string:timestamp", "timestamp", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23284, 29),
      ))
    }

public val Res.string.title: StringResource by lazy {
      StringResource("string:title", "title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23335, 21),
      ))
    }

public val Res.string.to_: StringResource by lazy {
      StringResource("string:to_", "to_", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23357, 15),
      ))
    }

public val Res.string.today: StringResource by lazy {
      StringResource("string:today", "today", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23373, 21),
      ))
    }

public val Res.string.toggle_fullscreen: StringResource by lazy {
      StringResource("string:toggle_fullscreen", "toggle_fullscreen", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23395, 49),
      ))
    }

public val Res.string.toggle_visibility: StringResource by lazy {
      StringResource("string:toggle_visibility", "toggle_visibility", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23445, 49),
      ))
    }

public val Res.string.top_5_apps: StringResource by lazy {
      StringResource("string:top_5_apps", "top_5_apps", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23495, 34),
      ))
    }

public val Res.string.top_5_languages: StringResource by lazy {
      StringResource("string:top_5_languages", "top_5_languages", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23530, 43),
      ))
    }

public val Res.string.top_5_lessons: StringResource by lazy {
      StringResource("string:top_5_lessons", "top_5_lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23574, 41),
      ))
    }

public val Res.string.top_5_schools: StringResource by lazy {
      StringResource("string:top_5_schools", "top_5_schools", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23616, 41),
      ))
    }

public val Res.string.top_5_students: StringResource by lazy {
      StringResource("string:top_5_students", "top_5_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23658, 42),
      ))
    }

public val Res.string.total_content_usage_duration: StringResource by lazy {
      StringResource("string:total_content_usage_duration", "total_content_usage_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23701, 76),
      ))
    }

public val Res.string.total_duration: StringResource by lazy {
      StringResource("string:total_duration", "total_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23778, 42),
      ))
    }

public val Res.string.total_score: StringResource by lazy {
      StringResource("string:total_score", "total_score", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23821, 35),
      ))
    }

public val Res.string.track_changes: StringResource by lazy {
      StringResource("string:track_changes", "track_changes", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23857, 37),
      ))
    }

public val Res.string.try_again: StringResource by lazy {
      StringResource("string:try_again", "try_again", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23895, 29),
      ))
    }

public val Res.string.try_it: StringResource by lazy {
      StringResource("string:try_it", "try_it", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23925, 22),
      ))
    }

public val Res.string.tuesday: StringResource by lazy {
      StringResource("string:tuesday", "tuesday", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23948, 27),
      ))
    }

public val Res.string.unit: StringResource by lazy {
      StringResource("string:unit", "unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23976, 20),
      ))
    }

public val Res.string.unknown_class: StringResource by lazy {
      StringResource("string:unknown_class", "unknown_class", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 23997, 41),
      ))
    }

public val Res.string.unknown_error: StringResource by lazy {
      StringResource("string:unknown_error", "unknown_error", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24039, 41),
      ))
    }

public val Res.string.unspecified: StringResource by lazy {
      StringResource("string:unspecified", "unspecified", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24081, 35),
      ))
    }

public val Res.string.untitled_report: StringResource by lazy {
      StringResource("string:untitled_report", "untitled_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 24117, 43),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString4Resources(map: MutableMap<String, StringResource>) {
  map.put("school_server_url", Res.string.school_server_url)
  map.put("school_wise_setting", Res.string.school_wise_setting)
  map.put("score", Res.string.score)
  map.put("score_or_progress", Res.string.score_or_progress)
  map.put("score_scaled", Res.string.score_scaled)
  map.put("search", Res.string.search)
  map.put("second_unit", Res.string.second_unit)
  map.put("section", Res.string.section)
  map.put("section_name", Res.string.section_name)
  map.put("sections", Res.string.sections)
  map.put("security", Res.string.security)
  map.put("select_app", Res.string.select_app)
  map.put("select_class", Res.string.select_class)
  map.put("select_date", Res.string.select_date)
  map.put("select_family_person", Res.string.select_family_person)
  map.put("select_host", Res.string.select_host)
  map.put("select_person", Res.string.select_person)
  map.put("select_picture_from_files", Res.string.select_picture_from_files)
  map.put("select_picture_from_gallery", Res.string.select_picture_from_gallery)
  map.put("select_student", Res.string.select_student)
  map.put("select_template", Res.string.select_template)
  map.put("send_usage_stats_and_crash_reports", Res.string.send_usage_stats_and_crash_reports)
  map.put("series", Res.string.series)
  map.put("series_title", Res.string.series_title)
  map.put("set_password", Res.string.set_password)
  map.put("settings", Res.string.settings)
  map.put("share", Res.string.share)
  map.put("share_qr_code", Res.string.share_qr_code)
  map.put("share_with_link_or_qr_code", Res.string.share_with_link_or_qr_code)
  map.put("shared_device_confirm_dialog", Res.string.shared_device_confirm_dialog)
  map.put("shared_device_login_title", Res.string.shared_device_login_title)
  map.put("shared_device_setting", Res.string.shared_device_setting)
  map.put("shared_device_settings", Res.string.shared_device_settings)
  map.put("shared_device_warning", Res.string.shared_device_warning)
  map.put("shared_school_device", Res.string.shared_school_device)
  map.put("shared_school_device_description", Res.string.shared_school_device_description)
  map.put("show_raw_xapi", Res.string.show_raw_xapi)
  map.put("sign_in_faster", Res.string.sign_in_faster)
  map.put("sign_in_faster_description", Res.string.sign_in_faster_description)
  map.put("sign_up", Res.string.sign_up)
  map.put("sign_up_with_passkey", Res.string.sign_up_with_passkey)
  map.put("sign_up_with_password", Res.string.sign_up_with_password)
  map.put("signing_in", Res.string.signing_in)
  map.put("signup_with_passkey", Res.string.signup_with_passkey)
  map.put("simple_learning", Res.string.simple_learning)
  map.put("site_administrator", Res.string.site_administrator)
  map.put("something_went_wrong", Res.string.something_went_wrong)
  map.put("something_wrong_with_invite", Res.string.something_wrong_with_invite)
  map.put("sort_by", Res.string.sort_by)
  map.put("sql", Res.string.sql)
  map.put("start_date_label", Res.string.start_date_label)
  map.put("student", Res.string.student)
  map.put("student_completed", Res.string.student_completed)
  map.put("students", Res.string.students)
  map.put("students_register_themselves", Res.string.students_register_themselves)
  map.put("subgroup_by", Res.string.subgroup_by)
  map.put("subject", Res.string.subject)
  map.put("successfully_registered_school", Res.string.successfully_registered_school)
  map.put("sunday", Res.string.sunday)
  map.put("supported_by", Res.string.supported_by)
  map.put("supported_by_spix_foundation", Res.string.supported_by_spix_foundation)
  map.put("system_administrator", Res.string.system_administrator)
  map.put("take_new_photo_from_camera", Res.string.take_new_photo_from_camera)
  map.put("task", Res.string.task)
  map.put("task_completed", Res.string.task_completed)
  map.put("task_completion_percentage", Res.string.task_completion_percentage)
  map.put("task_image", Res.string.task_image)
  map.put("tasks", Res.string.tasks)
  map.put("teacher", Res.string.teacher)
  map.put("teacher_admin_login", Res.string.teacher_admin_login)
  map.put("teachers", Res.string.teachers)
  map.put("terms_and_conditions", Res.string.terms_and_conditions)
  map.put("textbooks", Res.string.textbooks)
  map.put("thursday", Res.string.thursday)
  map.put("time", Res.string.time)
  map.put("time_of_day", Res.string.time_of_day)
  map.put("time_range", Res.string.time_range)
  map.put("timestamp", Res.string.timestamp)
  map.put("title", Res.string.title)
  map.put("to_", Res.string.to_)
  map.put("today", Res.string.today)
  map.put("toggle_fullscreen", Res.string.toggle_fullscreen)
  map.put("toggle_visibility", Res.string.toggle_visibility)
  map.put("top_5_apps", Res.string.top_5_apps)
  map.put("top_5_languages", Res.string.top_5_languages)
  map.put("top_5_lessons", Res.string.top_5_lessons)
  map.put("top_5_schools", Res.string.top_5_schools)
  map.put("top_5_students", Res.string.top_5_students)
  map.put("total_content_usage_duration", Res.string.total_content_usage_duration)
  map.put("total_duration", Res.string.total_duration)
  map.put("total_score", Res.string.total_score)
  map.put("track_changes", Res.string.track_changes)
  map.put("try_again", Res.string.try_again)
  map.put("try_it", Res.string.try_it)
  map.put("tuesday", Res.string.tuesday)
  map.put("unit", Res.string.unit)
  map.put("unknown_class", Res.string.unknown_class)
  map.put("unknown_error", Res.string.unknown_error)
  map.put("unspecified", Res.string.unspecified)
  map.put("untitled_report", Res.string.untitled_report)
}
